Skip to content
Permalink
Browse files
[FIXED JENKINS-8914] fixed the JDK1.6 dependency that has crept in 1.400
  • Loading branch information
kohsuke committed Apr 7, 2011
1 parent 34fde30 commit 04484fa69fb8f0d715dee68e44451ad6b40e6105
Showing with 5 additions and 2 deletions.
  1. +3 −0 changelog.html
  2. +2 −2 core/pom.xml
@@ -58,6 +58,9 @@
<!-- Record your changes in the trunk here. -->
<div id="trunk" style="display:none"><!--=TRUNK-BEGIN=-->
<ul class=image>
<li class=bug>
Fixed JDK1.6 dependency that has crept into the core in 1.400
(<a href="http://issues.jenkins-ci.org/browse/JENKINS-8914">issue 8914</a>)
<li class=bug>
When both "block build when upstream/downstream is building" are checked, the upstream block check wasn't taking effect.
(<a href="http://issues.jenkins-ci.org/browse/JENKINS-8968">issue 8968</a>)
@@ -738,9 +738,9 @@ THE SOFTWARE.
<version>3.2.7</version>
</dependency>
<dependency>
<groupId>javax.jmdns</groupId>
<groupId>org.jenkins-ci</groupId>
<artifactId>jmdns</artifactId>
<version>3.4.0</version>
<version>3.4.0-jenkins-1</version>
</dependency>
<dependency>
<groupId>com.sun.winsw</groupId>

0 comments on commit 04484fa

Please sign in to comment.